# renew_before_expiry = 30 days
version = 1.12.0
archive_dir = /etc/letsencrypt/archive/webapp68.cm.in.th
cert = /etc/letsencrypt/live/webapp68.cm.in.th/cert.pem
privkey = /etc/letsencrypt/live/webapp68.cm.in.th/privkey.pem
chain = /etc/letsencrypt/live/webapp68.cm.in.th/chain.pem
fullchain = /etc/letsencrypt/live/webapp68.cm.in.th/fullchain.pem

# Options used in the renewal process
[renewalparams]
account = c05d3bc879d5ce34e9e8ef1c05f0e63b
authenticator = apache
installer = apache
server = https://acme-v02.api.letsencrypt.org/directory
